<!--#include file="../Include/Conn.jsp" -->
<html>
<style type="text/css">
<!--
body,td {  font-size: 12px; line-height: 18px}
-->
</style>
<body topmargin="2" leftmargin="2">
<%
mSql ="Select F_TemplateContent from T_Template where F_ID=" & Request.QueryString("ID")
Set rs = conn.Execute(mSql)
if not rs.eof then
  Response.write rs(0)
end if
rs.close
CloseDatabase
%>
</body>
</html>
